@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Material-Design-Iconic-Font';
	src: url('../fonts/Material-Design-Iconic-Font.woff2?v=2.2.0') format('woff2'),
	url('../fonts/Material-Design-Iconic-Font.woff?v=2.2.0') format('woff'),
	url('../fonts/Material-Design-Iconic-Font.ttf?v=2.2.0') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
    url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
    url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
    url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
font-family: 'Plus Jakarta Sans';
*/

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/plus-jakarta-sans-v12-latin-200.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/plus-jakarta-sans-v12-latin-300.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/plus-jakarta-sans-v12-latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/plus-jakarta-sans-v12-latin-500.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/plus-jakarta-sans-v12-latin-600.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/plus-jakarta-sans-v12-latin-700.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Plus Jakarta Sans';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/plus-jakarta-sans-v12-latin-800.woff2') format('woff2');
}


* {
    margin: 0;
    padding: 0;
    }

/*for Chrom*/
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
input, textarea { outline:none; }
textarea {
  	resize: none;
}
input:active, textarea:active { outline:none; }
:focus { outline:none; }

/*for FireFox*/
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}

:focus::-webkit-input-placeholder {color: transparent;}
:focus::-moz-placeholder          {color: transparent;}
:focus:-moz-placeholder           {color: transparent;}
:focus:-ms-input-placeholder      {color: transparent;}

*:focus::-webkit-input-placeholder { opacity:0; }
*:focus:-moz-placeholder { opacity:0; }
*:focus::-moz-placeholder { opacity:0; }
*:focus:-ms-input-placeholder { opacity:0; }

/*::-webkit-input-placeholder {
   color: #ffffff;
}
:-moz-placeholder {
   color: #ffffff;
}
::-moz-placeholder {
   color: #ffffff;
}
:-ms-input-placeholder {
   color: #ffffff;
}*/

a {
	outline: none !important;
	cursor: pointer;
    color: #1c1c1c;
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: underline;
}
a img {
    border:-moz-none !important;
    outline:-moz-none !important;
}
img {
    max-width: 100%;
}
html {
    scroll-behavior: smooth;
}
html,
body {
    overflow-x: hidden;
}
body {
    font-family: 'Plus Jakarta Sans';
    color: #1c1c1c;
    font-size: 15px;
	font-weight: 400;
	line-height: normal;
    background-color: #F1F6F4;
}
.container-fluid {
    padding: 0;
    width: 100%;
}
.modal-open {
    padding-right: 0 !important;
}
.e-con-inner {
    padding: 0 !important;
}
h1, .h1 {
    font-size: 50px;
    line-height: 1.2 !important;
}
h2, .h2 {
    font-size: 35px;
    line-height: 1.2 !important;
}
h3, .h3 {
    font-size: 30px;
    line-height: 1.2 !important;
}
h4, .h4 {
    font-size: 25px;
    line-height: 1.2 !important;
}
h5, .h5 {
    font-size: 20px;
    line-height: 1.2 !important;
}
h6, .h6 {
    font-size: 15px;
    line-height: 1.2 !important;
}
p {
    
}
ul {
    list-style: disc;
}
ol {
    list-style: decimal;
}
.btn {
    border-radius: 10px;
    padding: 12px 25px;
    font-size: 15px;
    font-weight: 600;
    box-shadow: none;
    -webkit-transition: width 0.9s, height 0.9s, background-color 0.9s, -webkit-transform 0.9s;
    transition: width 0.9s, height 0.9s, background-color 0.9s, transform 0.9s;
}
.text-primary {
    /*color: #1BA4DF !important;*/
}
.btn-check:focus + .btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.btn-primary {
    color: #ffffff;
    background-color: #008ECC;
    border-color: #008ECC;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: rgba(0, 142, 204, 0.80);
    border-color: rgba(0, 142, 204, 0.80);
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #ffffff;
    background-color: rgba(0, 142, 204, 0.80);;
    border-color: rgba(0, 142, 204, 0.80);;
    box-shadow: none;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: rgba(0, 142, 204, 0.80);
    border-color: rgba(0, 142, 204, 0.80);
}
.btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
    background-color: rgba(0, 142, 204, 0.80);
    border-color: rgba(0, 142, 204, 0.80);
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-primary:disabled, .btn-primary.disabled {
    color: #ffffff;
    background-color: #008ECC;
    border-color: #008ECC;
}
.btn-danger {
    color: #ffffff;
    background-color: #EE4A47;
    border-color: #EE4A47;
}
.btn-danger:hover {
    color: #ffffff;
    background-color: #c02623;
    border-color: #c02623;
}
.btn-check:focus + .btn-danger, .btn-danger:focus {
    color: #ffffff;
    background-color: #c02623;
    border-color: #c02623;
    box-shadow: none;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-check:checked + .btn-danger, .btn-check:active + .btn-danger, .btn-danger:active, .btn-danger.active, .show > .btn-danger.dropdown-toggle {
    color: #ffffff;
    background-color: #c02623;
    border-color: #c02623;
}
.btn-check:checked + .btn-danger:focus, .btn-check:active + .btn-danger:focus, .btn-danger:active:focus, .btn-danger.active:focus, .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: none;
    background-color: #c02623;
    border-color: #c02623;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-danger:disabled, .btn-danger.disabled {
    color: #ffffff;
    background-color: #EE4A47;
    border-color: #EE4A47;
}
.btn-close:focus {
    box-shadow: none;
}
button {
    border: none;
    background-color: transparent;
}
.btn-link {
    border-radius: 10px;
    border: 2px solid #008ECC;
    color: #1c1c1c;
}
.btn-link:hover {
    color: #ffffff;
    background-color: #008ecc;
}
.btn-link-dark {
    border-radius: 10px;
    border: 1px solid #008ECC;
    color: #1c1c1c;
}
.btn-link-dark:hover {
    color: #ffffff;
    background-color: #008ecc;
}